@charset "UTF-8";
.p-about__block {
  padding: 1.4rem 2.7rem;
  margin-top: 2rem;
  border: 1px solid var(--sub-color1);
  line-height: 1.8461538462;
  border-radius: 1.4rem;
}
@media (min-width: 751px) {
  .p-about__block {
    margin-top: 2.4rem;
    padding: 2.6rem 3.6rem;
    line-height: 1.8888888889;
  }
}

.p-info-filter {
  gap: 2.7rem 2rem;
}
@media (min-width: 751px) {
  .p-info-filter {
    gap: 3rem 3.5rem;
  }
}
.p-info-filter .c-btn--filter {
  width: 100%;
  width: calc((100% - 4rem) / 3);
  height: 5.4rem;
}
@media (min-width: 751px) {
  .p-info-filter .c-btn--filter {
    height: 3.2rem;
    width: 21.2rem;
  }
}

.p-info {
  padding: 10rem 0 12rem;
}
@media (min-width: 751px) {
  .p-info {
    padding: 6rem 0 12rem;
  }
}
.p-info__list {
  display: grid;
  gap: 6rem 0;
}
@media (min-width: 751px) {
  .p-info__list {
    gap: 4.8rem 0;
  }
}
.p-info__list a {
  transition: color 0.3s ease;
}
@media (any-hover: hover) {
  .p-info__list a:hover {
    color: var(--main-color);
  }
}
.p-info__item {
  border-bottom: 1px solid currentColor;
  padding-bottom: 2rem;
}
@media (min-width: 751px) {
  .p-info__item {
    padding-bottom: 0.7rem;
  }
}
@media (min-width: 751px) {
  .p-info__box {
    display: flex;
    gap: 3rem;
    align-items: flex-start;
  }
}
.p-info__head {
  display: flex;
  align-items: center;
  gap: 0 3rem;
  color: var(--main-color);
  margin-bottom: 2rem;
}
@media (min-width: 751px) {
  .p-info__head {
    margin-bottom: 0;
    padding-top: 0.4rem;
    flex-shrink: 0;
    margin: 0;
  }
}
.p-info__date {
  font-weight: 600;
  font-size: 2.6rem;
  line-height: 1.3076923077;
}
@media (min-width: 751px) {
  .p-info__date {
    font-size: 1.8rem;
    min-width: 10rem;
  }
}
.p-info__category {
  background: var(--white-color);
  border: 1px solid currentColor;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10rem;
  padding: 1px 3.2rem;
  font-size: 2.2rem;
  width: 24rem;
  height: 4.1rem;
}
@media (min-width: 751px) {
  .p-info__category {
    font-size: 1.4rem;
    padding: 1px 24px;
    width: 16rem;
    height: 2.6rem;
  }
}

.p-info-pagenation {
  margin-top: 12rem;
}

.p-info-detail__head {
  padding: 10rem 0 8rem;
}
@media (min-width: 751px) {
  .p-info-detail__head {
    padding: 10rem 0 6rem;
  }
}
.p-info-detail__title {
  margin-top: 4rem;
}
.p-info-detail__content img {
  margin: 8rem auto 0;
}
@media (min-width: 751px) {
  .p-info-detail__content img {
    margin-top: 6rem;
    width: 74.4%;
  }
}
.p-info-detail__content img + p {
  margin-top: 1em;
}
@media (min-width: 751px) {
  .p-info-detail .p-info__category {
    font-size: 1.6rem;
  }
}

.p-services-stage__head {
  background-color: var(--white-color);
  border-radius: 50rem;
  padding: 1.2rem 2.9rem 1.4rem 7.7rem;
  position: relative;
}
@media (min-width: 751px) {
  .p-services-stage__head {
    display: flex;
    align-items: center;
    gap: 2.4rem;
  }
}
.p-services-stage__head::before, .p-services-stage__head::after {
  position: absolute;
  content: "";
  display: block;
  border-radius: 50%;
}
.p-services-stage__head::before {
  width: 4rem;
  height: 4rem;
  background-color: var(--sub-color1);
  left: 1.8rem;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media (min-width: 751px) {
  .p-services-stage__head::before {
    left: 2.1rem;
  }
}
.p-services-stage__head::after {
  width: 0.8rem;
  height: 0.8rem;
  background-color: var(--main-color);
  left: 3.4rem;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media (min-width: 751px) {
  .p-services-stage__head::after {
    left: 3.8rem;
  }
}
.p-services-stage__title {
  padding: 0;
  color: var(--main-color);
  flex-shrink: 0;
}
.p-services-stage picture {
  padding-left: 7.7rem;
  margin-top: 2.4rem;
}
.p-services-stage--line {
  position: relative;
}
.p-services-stage--line::after {
  position: absolute;
  content: "";
  display: block;
  width: 0.2rem;
  height: calc(100% + 7.7rem);
  top: 8.1rem;
  left: 3.7rem;
  background-color: var(--main-color);
  z-index: 3;
}
@media (min-width: 751px) {
  .p-services-stage--line::after {
    left: 4.1rem;
    top: 4.1rem;
    height: calc(100% + 8.5rem);
  }
}

.p-partners__anchor {
  gap: 3.6rem;
}
@media (min-width: 751px) {
  .p-partners__anchor {
    gap: 3.5rem;
    padding: 7rem 0;
  }
}
.p-partners__anchor .c-btn--anchor {
  width: calc((100% - 3.6rem) / 2);
  line-height: 1.2;
}
@media (min-width: 751px) {
  .p-partners__anchor .c-btn--anchor {
    width: calc((100% - 10.5rem) / 4);
  }
}
.p-partners__section:not(:last-child) {
  border-bottom: 1px solid var(--text-color);
  margin-bottom: 6rem;
  padding-bottom: 8rem;
}
@media (min-width: 751px) {
  .p-partners__section:not(:last-child) {
    padding-bottom: 6rem;
  }
}
.p-partners__keyword {
  padding: 2.6rem;
  gap: 1rem;
  display: flex;
  align-items: center;
  border-radius: 1.4rem;
  font-weight: var(--font-bold);
  color: var(--main-color);
  background-color: var(--bg-color);
  margin-top: 2rem;
}
@media (min-width: 751px) {
  .p-partners__keyword {
    margin-top: 2.4rem;
  }
}
.p-partners__list {
  margin-top: 6rem;
}
@media (min-width: 751px) {
  .p-partners__list {
    gap: 3rem 2.6%;
    margin-top: 2.4rem;
  }
}
.p-partners__list__item {
  box-shadow: 0.4rem 0.6rem 1rem -0.5rem rgba(60, 66, 83, 0.4);
  border-radius: 2rem;
  overflow: hidden;
}
.p-partners__list__fig img {
  width: 100%;
}
.p-partners__list__detail {
  padding: 3.2rem 3.9rem;
}
@media (min-width: 751px) {
  .p-partners__list__detail {
    padding: 2.8rem 2.4rem 3.2rem;
  }
}
.p-partners__list__partner {
  font-weight: var(--font-bold);
  margin-bottom: 1.4rem;
}

.p-event__title {
  line-height: 1.6428571429;
  padding-bottom: 1.4rem;
  font-size: 2.8rem;
  font-weight: var(--font-bold);
}
@media (min-width: 751px) {
  .p-event__title {
    line-height: 1.6666666667;
    font-size: 2.4rem;
  }
}
.p-event__fig {
  border-radius: 1.4rem;
  overflow: hidden;
}
@media (min-width: 751px) {
  .p-event__fig {
    border-radius: 0.7rem;
  }
}
.p-event__detail-list__item {
  display: flex;
  align-items: flex-start;
}
.p-event__detail-list dt {
  font-weight: var(--font-bold);
  flex-shrink: 0;
  white-space: nowrap;
}

.p-event-list__item {
  padding-bottom: 6rem;
}
.p-event-list__item:not(:last-child) {
  border-bottom: 1px solid var(--text-color);
  margin-bottom: 6rem;
}
@media (min-width: 751px) {
  .p-event-list__link {
    display: flex;
    align-items: center;
  }
}
@media (any-hover: hover) {
  .p-event-list__link:hover .c-pagination__arrow {
    background-color: var(--white-color);
    box-shadow: 0.3rem 0.5rem 1rem -0.5rem rgba(60, 66, 83, 0.6);
  }
  .p-event-list__link:hover .c-pagination__arrow::before {
    background-color: var(--main-color);
  }
}
@media (min-width: 751px) {
  .p-event-list .p-event__fig {
    flex-basis: 34.2%;
    margin-right: 6.1%;
    flex-shrink: 0;
  }
}
.p-event-list__content {
  margin-top: 4rem;
}
@media (min-width: 751px) {
  .p-event-list__content {
    margin: 0;
    flex-shrink: 1;
    position: relative;
    padding-right: 9.8rem;
    width: 100%;
  }
}
.p-event-list .c-pagination__arrow {
  width: 12.4rem;
  margin-top: 3.2rem;
}
@media (min-width: 751px) {
  .p-event-list .c-pagination__arrow {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 9.8rem;
  }
}
.p-event-list .p-event__detail-list dt {
  display: flex;
  justify-content: space-between;
}
.p-event-list .p-event__detail-list dt::after {
  content: "：";
  font-size: 1em;
}

.p-event-pagenation {
  padding: 12rem 0;
}
@media (min-width: 751px) {
  .p-event-pagenation {
    padding: 14rem 0;
  }
}

@media (min-width: 751px) {
  .p-event-detail__head {
    display: grid;
    gap: 0 5%;
    grid-template-areas: "title fig" "list fig" "txt txt";
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 1fr 43.3%;
  }
}
.p-event-detail__head .p-event__detail-list {
  display: grid;
  gap: 1.6rem 0;
  grid-area: list;
}
@media (min-width: 751px) {
  .p-event-detail__head .p-event__detail-list {
    display: block;
    margin-top: 1.2rem;
  }
  .p-event-detail__head .p-event__detail-list__item:not(:first-child) {
    margin-top: 2.4rem;
  }
}
.p-event-detail__head .p-event__detail-list dt {
  font-weight: var(--font-bold);
  color: var(--white-color);
  background-color: var(--main-color);
  padding: 0 1.4rem;
  border-radius: 0.4rem;
  margin-right: 1rem;
}
.p-event-detail__head .p-event__fig {
  margin-top: 6rem;
  grid-area: fig;
}
@media (min-width: 751px) {
  .p-event-detail__head .p-event__fig {
    margin: 0;
    border-radius: 0;
  }
  .p-event-detail__head .p-event__fig img {
    border-radius: 0.7rem;
  }
}
.p-event-detail__head .c-cms__body {
  margin-top: 6rem;
  grid-area: txt;
}
@media (min-width: 751px) {
  .p-event-detail__head .c-cms__body {
    margin-top: 4rem;
  }
}
.p-event-detail .c-cms__body img {
  width: 37.5rem;
  margin: 4rem auto 0;
}
@media (min-width: 751px) {
  .p-event-detail .c-cms__body img {
    width: 33.9rem;
    margin: 4rem 0 0;
  }
}

[lang=en] .p-event__detail-list dt {
  width: 9.1em;
}
@media (min-width: 751px) {
  [lang=en] .p-event__detail-list dt {
    width: 9.6em;
  }
}

@media (min-width: 751px) {
  .p-aboutus__head {
    display: flex;
    gap: 3.9%;
  }
  .p-aboutus__head p {
    flex-shrink: 1;
  }
}
.p-aboutus__head__fig {
  margin-top: 4rem;
}
@media (min-width: 751px) {
  .p-aboutus__head__fig {
    margin-top: 0;
    flex-basis: 43.6%;
    flex-shrink: 0;
  }
}
.p-aboutus__member {
  margin-top: 4rem;
}
.p-aboutus__member__item {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
  border-bottom: 1px solid var(--text-color);
}
@media (min-width: 751px) {
  .p-aboutus__member__item {
    padding-bottom: 2rem;
    margin-bottom: 3.6rem;
    display: flex;
    gap: 3.3%;
  }
}
.p-aboutus__member__person {
  color: var(--main-color);
  margin-bottom: 2.4rem;
}
@media (min-width: 751px) {
  .p-aboutus__member__person {
    flex-basis: 32.8rem;
    margin-bottom: 0;
  }
}
.p-aboutus__member__person__en {
  display: block;
  font-weight: 500;
  font-size: 2rem;
  line-height: 1.6;
}
@media (min-width: 751px) {
  .p-aboutus__member__person__en {
    font-size: 1.5rem;
    margin-top: -0.5rem;
  }
}
@media (min-width: 751px) {
  .p-aboutus__member__person .c-head-03--ja, .p-aboutus__member__person .c-head-03--en {
    font-size: 1.8rem;
  }
}

.p-aboutus-contact__list {
  margin-top: 4rem;
  display: grid;
  gap: 4.2rem;
}
@media (min-width: 751px) {
  .p-aboutus-contact__list {
    gap: 4.2rem;
  }
}
.p-aboutus-contact__list a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  transition: color 0.3s ease;
}
@media (any-hover: hover) {
  .p-aboutus-contact__list a:hover {
    color: var(--main-color);
  }
}
.p-aboutus-contact__bnr {
  width: 46.2rem;
}
@media (min-width: 751px) {
  .p-aboutus-contact__bnr {
    width: 37.9rem;
  }
}
.p-aboutus-contact__link-arrow {
  text-decoration: underline;
  -webkit-text-decoration-color: var(--main-color);
          text-decoration-color: var(--main-color);
  text-underline-offset: 4px;
  display: flex;
  align-items: flex-start;
  gap: 1.4rem;
  margin-top: 0.5em;
}
.p-aboutus-contact__link-arrow::before {
  display: inline-block;
  content: "";
  width: 2.6rem;
  height: 2.2rem;
  -webkit-mask: var(--svg-arrow-right) center/contain no-repeat;
          mask: var(--svg-arrow-right) center/contain no-repeat;
  background-color: var(--main-color);
  margin-top: 0.8rem;
  flex-shrink: 0;
}
@media (min-width: 751px) {
  .p-aboutus-contact__link-arrow::before {
    width: 1.6rem;
    height: 1.6rem;
  }
}

.p-companies-japan__join {
  text-align: center;
}
.p-companies-japan__join .c-section-join__content {
  background-image: none;
}
.p-companies-japan__join .c-head-02::before {
  left: calc(50% - 0.1rem);
  transform: translateX(-100%);
}
.p-companies-japan__join .c-head-02::after {
  left: calc(50% + 0.1rem);
}
.p-companies-japan__join p {
  padding: 0;
}
@media (min-width: 751px) {
  .p-companies-japan__join .c-btn-toggle {
    margin: 4rem auto 0;
  }
}

.p-join__head {
  padding: 2.4rem;
  border-radius: 1.2rem;
  margin: 4rem 0;
  gap: 2.4rem;
  display: grid;
  font-weight: var(--font-bold);
}
@media (min-width: 751px) {
  .p-join__head {
    gap: 1rem;
  }
}
.p-join__head > li {
  display: flex;
  align-items: flex-start;
  gap: 1.2rem;
}
.p-join__head > li::before {
  content: "";
  display: inline-block;
  background: url(/assets/images/common/icon_checkbox.svg) center/contain no-repeat;
  width: 3.2rem;
  height: 3.2rem;
  margin-top: 0.8rem;
  flex-shrink: 0;
}
@media (min-width: 751px) {
  .p-join__head > li::before {
    width: 2.4rem;
    height: 2.4rem;
    margin-top: 0.5rem;
  }
}